[<text>
<title>cpc expects european sale to cut debt</title>
<dateline>    new york, march 25 - </dateline>cpc international inc officials said
the sale of the company's european corn wet milling business
will remove about 700 mln dlrs of debt and liabilities from
cpc's balance sheet.
    they told analysts the deal, expected to close in
september, and cash flow from other operations will reduce
total debt by about one-third this year. at the end of 1986,
cpc's debt totaled about 1.5 billion dlrs.
    the officials also said the company has no current plans to
sell its u.s. or north american corn wet milling businesses.
    cpc's 1987 capital spending is budgeted at about 250 mln
dlrs, down from about 361 mln dlrs last year, the officials
told analysts.
 reuter
</text>]